<%&translate("HALFTIME_MAIL_GREETINGS")%>

<%&translate("HALFTIME_MAIL_YOUR_AD")%> "<%(%ad_type == "buy" || %ad_type == "rent")&translate("I_SEARCH") %><%%ad_subject%>" <%&translate("HALFTIME_MAIL_WILL_EXPIRE")%>

<%&translate("HALFTIME_MAIL_DELETE_FROM")%> <%&translate("HALFTIME_MAIL_HERE_TWO_DOTS")%> <%%delete_link%>

<%&translate("HALFTIME_MAIL_7_DAYS")%>

<%&translate("HALFTIME_MAIL_INSERT_NEW")%> <%&translate("HALFTIME_MAIL_HERE_TWO_DOTS")%>
<%%insert_link%>

<%&translate("HALFTIME_MAIL_THANKS")%>

<%&include("mail/signature.txt")%>
<%&include("mail/signature_donotreply.txt")%>
